1. beaver5963's Avatar
    Hello,

    I have searched the forums and can't seem to figure out why I would be getting this error. I currently have Blackberry Desktop manager v7.0.0.12 installed on my home computer. I am trying to sync the data from my Torch 9810 with OS 7.1.0.258 (not that it has anything to do with this error!) everything go good but when I try to sync it says Microsoft Outlook 64 bit is not currently supported? Anyone run into this error? Any suggestions would be greatly appreciated. Thanks
    02-26-12 11:35 AM
  2. grumpyaeroguy's Avatar
    not sure particularly. It is well known that BBDM 7.x hoses up all kinds of things and has been pulled...(by RIM).

    Be lucky you can do anthing at all. I can not.

    Not that it's convenient, but, uninstall office x64, load 32bit office, and see if it then works. That will give you an answer.
    02-26-12 09:18 PM
  3. cntrydncr223's Avatar
    I couldn't make DM and outlook 2007 sync at all.
    Reverted back to 6.1.
    02-26-12 10:11 PM
  4. MFortGarry's Avatar
    I'm stuck with same problem. Found many sites and RIM has actually removed the Version 7 upgrade from their site. Best bet is to uninstall it and reinstall previous version (now shoing on RIM site) until they get it fixed....
    02-27-12 12:44 AM
  5. Davidoram's Avatar
    I would attempt uninstalling and reinstalling AutoSync, it sounds like something didn't take right during installation. I had similar problem. I am getting a "Outloo Error" message and cannot sync. I contacted online Computer Help service provider. They solved the problem.
    03-28-12 08:17 AM
LINK TO POST COPIED TO CLIPBOARD